# OnBanException

Someone has set a +e flag on the channel

Parameters

    $0 = source nick
    $1 = source username
    $2 = source hostname
    $3 = banexception mask

Window
Channel window
Description
Triggered when someone sets a +e (Ban Exception) flag on the channel
See also
onbanexceptionremove

Index, Events

KVIrc 4.0.4.5646 Documentation
Generated by ports-powerpc at Thu Jul 19 01:30:35 2012